
/* Getting Started */
"FBm-S9-OCn.title" = "Beginnen";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Fenster beim Start zeigen";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Frage im Forum";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Willkommen in Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Hilfe öffnen";
